@charset "utf-8";
/* CSS Document */
#lampara {
  -webkit-animation: show_lampara .4s; /* Safari 4+ */
  -moz-animation:    show_lampara .4s; /* Fx 5+ */
  -o-animation:      show_lampara .4s; /* Opera 12+ */
  animation:         show_lampara .4s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_lampara {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_lampara {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_lampara {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_lampara {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#librero {
  -webkit-animation: show_librero .6s; /* Safari 4+ */
  -moz-animation:    show_librero .6s; /* Fx 5+ */
  -o-animation:      show_librero .6s; /* Opera 12+ */
  animation:         show_librero .6s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_librero {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_librero {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_librero {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_librero {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#escritorio {
  -webkit-animation: show_escritorio 1s; /* Safari 4+ */
  -moz-animation:    show_escritorio 1s; /* Fx 5+ */
  -o-animation:      show_escritorio 1s; /* Opera 12+ */
  animation:         show_escritorio 1s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_escritorio {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_escritorio {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_escritorio {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_escritorio {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#mesa {
  -webkit-animation: show_mesa 1.3s; /* Safari 4+ */
  -moz-animation:    show_mesa 1.3s; /* Fx 5+ */
  -o-animation:      show_mesa 1.3s; /* Opera 12+ */
  animation:         show_mesa 1.3s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_mesa {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_mesa {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_mesa {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_mesa {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#sillita {
  -webkit-animation: show_sillita 1.5s; /* Safari 4+ */
  -moz-animation:    show_sillita 1.5s; /* Fx 5+ */
  -o-animation:      show_sillita 1.5s; /* Opera 12+ */
  animation:         show_sillita 1.5s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_sillita {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_sillita {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_sillita {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_sillita {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#radio {
  -webkit-animation: show_radio 1.7s; /* Safari 4+ */
  -moz-animation:    show_radio 1.7s; /* Fx 5+ */
  -o-animation:      show_radio 1.7s; /* Opera 12+ */
  animation:         show_radio 1.7s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_radio {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_radio {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_radio {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_radio {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#planta {
  -webkit-animation: show_planta 1.9s; /* Safari 4+ */
  -moz-animation:    show_planta 1.9s; /* Fx 5+ */
  -o-animation:      show_planta 1.9s; /* Opera 12+ */
  animation:         show_planta 1.9s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_planta {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_planta {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_planta {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_planta {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#persianasAbiertas {
  -webkit-animation: show_persianasAbiertas 2.1s; /* Safari 4+ */
  -moz-animation:    show_persianasAbiertas 2.1s; /* Fx 5+ */
  -o-animation:      show_persianasAbiertas 2.1s; /* Opera 12+ */
  animation:         show_persianasAbiertas 2.1s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_persianasAbiertas {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_persianasAbiertas {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_persianasAbiertas {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_persianasAbiertas {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#derecha7 {
  -webkit-animation: show_libro7 2.1s; /* Safari 4+ */
  -moz-animation:    show_libro7 2.1s; /* Fx 5+ */
  -o-animation:      show_libro7 2.1s; /* Opera 12+ */
  animation:         show_libro7 2.1s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_libro7 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_libro7 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_libro7 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_libro7 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#izquierda6, #derecha6 {
  -webkit-animation: show_libro6 2.2s; /* Safari 4+ */
  -moz-animation:    show_libro6 2.2s; /* Fx 5+ */
  -o-animation:      show_libro6 2.2s; /* Opera 12+ */
  animation:         show_libro6 2.2s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_libro6 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_libro6 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_libro6 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_libro6 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#izquierda5, #derecha5 {
  -webkit-animation: show_libro5 2.3s; /* Safari 4+ */
  -moz-animation:    show_libro5 2.3s; /* Fx 5+ */
  -o-animation:      show_libro5 2.3s; /* Opera 12+ */
  animation:         show_libro5 2.3s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_libro5 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_libro5 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_libro5 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_libro5 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#izquierda4, #derecha4 {
  -webkit-animation: show_libro4 2.4s; /* Safari 4+ */
  -moz-animation:    show_libro4 2.4s; /* Fx 5+ */
  -o-animation:      show_libro4 2.4s; /* Opera 12+ */
  animation:         show_libro4 2.4s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_libro4 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_libro4 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_libro4 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_libro4 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#izquierda3, #derecha3 {
  -webkit-animation: show_libro3 2.5s; /* Safari 4+ */
  -moz-animation:    show_libro3 2.5s; /* Fx 5+ */
  -o-animation:      show_libro3 2.5s; /* Opera 12+ */
  animation:         show_libro3 2.5s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_libro3 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_libro3 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_libro3 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_libro3 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#izquierda2, #derecha2 {
  -webkit-animation: show_libro2 2.6s; /* Safari 4+ */
  -moz-animation:    show_libro2 2.6s; /* Fx 5+ */
  -o-animation:      show_libro2 2.6s; /* Opera 12+ */
  animation:         show_libro2 2.6s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_libro2 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_libro2 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_libro2 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_libro2 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#izquierda1, #derecha1 {
  -webkit-animation: show_libro1 2.7s; /* Safari 4+ */
  -moz-animation:    show_libro1 2.7s; /* Fx 5+ */
  -o-animation:      show_libro1 2.7s; /* Opera 12+ */
  animation:         show_libro1 2.7s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_libro1 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_libro1 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_libro1 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_libro1 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#bola {
  -webkit-animation: show_bola 2.9s; /* Safari 4+ */
  -moz-animation:    show_bola 2.9s; /* Fx 5+ */
  -o-animation:      show_bola 2.9s; /* Opera 12+ */
  animation:         show_bola 2.9s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_bola {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_bola {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_bola {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_bola {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#tubo1 {
  -webkit-animation: show_tubo1 3s; /* Safari 4+ */
  -moz-animation:    show_tubo1 3s; /* Fx 5+ */
  -o-animation:      show_tubo1 3s; /* Opera 12+ */
  animation:         show_tubo1 3s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_tubo1 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_tubo1 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_tubo1 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_tubo1 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#tubo2 {
  -webkit-animation: show_tubo2 3.1s; /* Safari 4+ */
  -moz-animation:    show_tubo2 3.1s; /* Fx 5+ */
  -o-animation:      show_tubo2 3.1s; /* Opera 12+ */
  animation:         show_tubo2 3.1s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_tubo2 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_tubo2 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_tubo2 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_tubo2 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#tubo3 {
  -webkit-animation: show_tubo3 3.2s; /* Safari 4+ */
  -moz-animation:    show_tubo3 3.2s; /* Fx 5+ */
  -o-animation:      show_tubo3 3.2s; /* Opera 12+ */
  animation:         show_tubo3 3.2s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_tubo3 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_tubo3 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_tubo3 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_tubo3 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#tubo4 {
  -webkit-animation: show_tubo4 3.3s; /* Safari 4+ */
  -moz-animation:    show_tubo4 3.3s; /* Fx 5+ */
  -o-animation:      show_tubo4 3.3s; /* Opera 12+ */
  animation:         show_tubo4 3.3s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_tubo4 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_tubo4 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_tubo4 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_tubo4 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#tubo5 {
  -webkit-animation: show_tubo5 3.4s; /* Safari 4+ */
  -moz-animation:    show_tubo5 3.4s; /* Fx 5+ */
  -o-animation:      show_tubo5 3.4s; /* Opera 12+ */
  animation:         show_tubo5 3.4s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_tubo5 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_tubo5 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_tubo5 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_tubo5 {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#cuadro {
  -webkit-animation: show_cuadro 3.6s; /* Safari 4+ */
  -moz-animation:    show_cuadro 3.6s; /* Fx 5+ */
  -o-animation:      show_cuadro 3.6s; /* Opera 12+ */
  animation:         show_cuadro 3.6s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_cuadro {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_cuadro {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_cuadro {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_cuadro {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#laptop {
  -webkit-animation: show_laptop 3.8s; /* Safari 4+ */
  -moz-animation:    show_laptop 3.8s; /* Fx 5+ */
  -o-animation:      show_laptop 3.8s; /* Opera 12+ */
  animation:         show_laptop 3.8s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_laptop {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_laptop {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_laptop {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_laptop {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#Celular {
  -webkit-animation: show_celular 3.9s; /* Safari 4+ */
  -moz-animation:    show_celular 3.9s; /* Fx 5+ */
  -o-animation:      show_celular 3.9s; /* Opera 12+ */
  animation:         show_celular 3.9s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_celular {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_celular {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_celular {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_celular {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#portafolio {
  -webkit-animation: show_portafolio 3.7s; /* Safari 4+ */
  -moz-animation:    show_portafolio 3.7s; /* Fx 5+ */
  -o-animation:      show_portafolio 3.7s; /* Opera 12+ */
  animation:         show_portafolio 3.7s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_portafolio {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_portafolio {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_portafolio {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_portafolio {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#carpeta {
  -webkit-animation: show_carpeta 3.9s; /* Safari 4+ */
  -moz-animation:    show_carpeta 3.9s; /* Fx 5+ */
  -o-animation:      show_carpeta 3.9s; /* Opera 12+ */
  animation:         show_carpeta 3.9s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_carpeta {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_carpeta {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_carpeta {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_carpeta {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#silla {
  -webkit-animation: show_silla 4.1s; /* Safari 4+ */
  -moz-animation:    show_silla 4.1s; /* Fx 5+ */
  -o-animation:      show_silla 4.1s; /* Opera 12+ */
  animation:         show_silla 4.1s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_silla {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_silla {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_silla {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_silla {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#papel {
  -webkit-animation: show_papel 4.3s; /* Safari 4+ */
  -moz-animation:    show_papel 4.3s; /* Fx 5+ */
  -o-animation:      show_papel 4.3s; /* Opera 12+ */
  animation:         show_papel 4.3s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_papel {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_papel {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_papel {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_papel {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#regla {
  -webkit-animation: show_regla 4.5s; /* Safari 4+ */
  -moz-animation:    show_regla 4.5s; /* Fx 5+ */
  -o-animation:      show_regla 4.5s; /* Opera 12+ */
  animation:         show_regla 4.5s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_regla {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_regla {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_regla {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_regla {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}

#basura {
  -webkit-animation: show_basura 4.7s; /* Safari 4+ */
  -moz-animation:    show_basura 4.7s; /* Fx 5+ */
  -o-animation:      show_basura 4.7s; /* Opera 12+ */
  animation:         show_basura 4.7s; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes show_basura {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show_basura {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show_basura {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show_basura {
  0%   { opacity: 0; }
  99%   { opacity: 0; }
  100% { opacity: 1; }
}